/* CSS Resets */
h1, h2, h3, h4, p, nav ul {
    padding: 0;
    margin: 0;
}
nav ul {
    list-style-type: none;
}
img { max-width: 100%; display: block; }
* { box-sizing: border-box;}

/* end Resets */

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #6C000F;
	padding: 0 20px;
	background-color: #3F4D4D;
}
h3 {
	color: #3F4C4C;
}

header, footer {
	background-color: #F3E3D5;
	padding: 20px;
}

main {
    padding-top: 20px;
    padding-left: 20px;
}

.container {
	max-width: 1000px;
	color: #3F4C4C;
}

h1, h2 {
	margin-bottom: .5em;
	color: #FB6107;
}
#top em , footer p{
	color: #6C000F;
}

p {
    line-height: 1.4em;
    margin-bottom: 1em;
}

a {
    text-decoration: none;
    font-weight: bold;
    color:cornflowerblue;
}

ul li {
    margin-bottom: 1em;
}
a:link, a:visited {
	color: #404E4D;
}
a:hover, a:active {
	color: #6C000F;
}

img {
	margin-bottom: 20px;
	/* [disabled]margin-top: 1px; */
	padding-top: 8px;
}

aside {
	background-color: #CAC4CE;
	padding: 20px;
}

aside img {
	border-radius: 10%;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}

@media only screen and (min-width: 600px) {
    .container{
	display: flex;
	flex-wrap: wrap;
	background-color: #F7ECE1;
    }
    header, footer {
        width: 100%;
    }
    main { flex: 2; }
    aside { flex: 1; }
}

@media only screen and (min-width: 800px) {
    .container{ margin: auto; }
    main { display: flex;}
    main div { flex: 1; }
}
